{
  "name": "leafcutter",
  "version": "0.2.0",
  "scripts": {
    "dev": "next dev -p 3001",
    "login": "aws sso login --sso-session cdr",
    "kubeconfig": "aws eks update-kubeconfig --name cdr-leafcutter-dashboard-cluster --profile  cdr-leafcutter-dashboard-production",
    "fwd:opensearch": "kubectl port-forward opensearch-cluster-master-0 9200:9200 --namespace leafcutter",
    "fwd:dashboards": "kubectl port-forward opensearch-dashboards-1-59854cdb9b-vgmtf 5602:5601 --namespace leafcutter",
    "build": "next build",
    "start": "next start",
    "export": "next export",
    "lint": "next lint"
  },
  "dependencies": {
    "@emotion/cache": "^11.11.0",
    "@emotion/react": "^11.11.1",
    "@emotion/server": "^11.11.0",
    "@emotion/styled": "^11.11.0",
    "@fontsource/playfair-display": "^5.0.5",
    "@fontsource/poppins": "^5.0.5",
    "@fontsource/roboto": "^5.0.5",
    "@mui/icons-material": "^5",
    "@mui/lab": "^5.0.0-alpha.136",
    "@mui/material": "^5",
    "@mui/x-data-grid-pro": "^6.10.0",
    "@mui/x-date-pickers-pro": "^6.10.0",
    "@opensearch-project/opensearch": "^2.3.0",
    "date-fns": "^2.30.0",
    "http-proxy-middleware": "^2.0.6",
    "material-ui-popup-state": "^5.0.9",
    "next": "13.4.10",
    "next-auth": "^4.22.1",
    "next-http-proxy-middleware": "^1.2.5",
    "nodemailer": "^6.9.3",
    "react": "18.2.0",
    "react-cookie": "^4.1.1",
    "react-cookie-consent": "^8.0.1",
    "react-dom": "18.2.0",
    "react-iframe": "^1.8.5",
    "react-markdown": "^8.0.7",
    "react-polyglot": "^0.7.2",
    "sharp": "^0.32.3",
    "swr": "^2.2.0",
    "tss-react": "^4.8.8",
    "uuid": "^9.0.0"
  },
  "devDependencies": {
    "@babel/core": "^7.22.9",
    "@types/node": "^20.4.2",
    "@types/react": "18.2.15",
    "@types/uuid": "^9.0.2",
    "babel-loader": "^9.1.3",
    "eslint": "^8.45.0",
    "eslint-config-airbnb": "^19.0.4",
    "eslint-config-next": "^13.4.10",
    "eslint-config-prettier": "^8.8.0",
    "eslint-plugin-import": "^2.27.5",
    "eslint-plugin-jsx-a11y": "^6.7.1",
    "eslint-plugin-prettier": "^5.0.0",
    "eslint-plugin-react": "^7.32.2",
    "typescript": "5.1.6"
  }
}
